@charset "utf-8";

.onlineVoteResult {}
.onlineVoteResult .section {margin:10px 0; padding:0 12px 10px;}
.onlineVoteResult .section h1 {font-size:14px; margin:0; color:#111;}
.onlineVoteResult .section ul {margin:10px 0 0 0; padding:0; list-style:none;}
.onlineVoteResult .section ul li {border:1px solid #ccc; padding:8px; border-radius:3px; margin:5px 0; font-size:12px; color:#333;}
.onlineVoteResult .section ul li .graph {height:8px; background:#485dc5; margin-top:5px;}
.onlineVoteResult .section .totalNum {text-align:right; font-size:12px; color:#555;}
.onlineVoteResult .section fieldset {border:none; margin:0; padding:0;}
.onlineVoteResult .section fieldset legend {}
.onlineVoteResult .section fieldset .fbox {margin:0; padding:12px 8px 8px; border:1px solid #ccc; border-radius:5px; background:#fafafa;}
.onlineVoteResult .section fieldset p {margin:0 0 6px 0;}
.onlineVoteResult .section fieldset p span {padding-right:10px;}
.onlineVoteResult .section fieldset label {color:#333; font-size:12px; vertical-align:middle;}
.onlineVoteResult .section fieldset .btngrp {text-align:center; margin:0;}